/* font */
/* karla-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/karla-v33-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/karla-v33-latin-200italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/karla-v33-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/karla-v33-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/karla-v33-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/karla-v33-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/karla-v33-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-500italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/karla-v33-latin-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/karla-v33-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/karla-v33-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/karla-v33-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/karla-v33-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/karla-v33-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* karla-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Karla';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/karla-v33-latin-800italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* variable */
:root {      
    --alt-font: "Karla", sans-serif;
    --primary-font: "Karla", sans-serif;
    --base-color: #022540;
	--alt-color: #000000;
    --dark-gray: #141414;
    --medium-gray: #707070;
    --aluminium-grey: rgba(255, 255, 255, 0.4);
}
/* reset */
body{
    font-size: 18px;
    line-height: 30px;
}
a:hover{
    color: var(--dark-gray);
}
/* header */
.navbar .navbar-nav .nav-link {
    font-size: 18px;
    font-weight: 600;
}
.navbar .navbar-nav .dropdown.open .dropdown-menu {
    background-color: var(--dark-gray);
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a {
    font-size: 17px;
    font-weight: 500;
    color: var(--white);
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
header .navbar-brand img {
    max-height: 60px;
}
.header-top-bar div>a {
    color: var(--light-gray);
}
.header-top-bar div>a:hover {
    color: var(--white);
}
.navbar .navbar-nav .dropdown.dropdown-with-icon-style02 .dropdown-menu li a i {
    font-size: 30px;
}
.navbar .navbar-nav .dropdown .dropdown-menu a i {
    width: 35px;
}
header .btn.btn-box-shadow.btn-base-color,
.btn.btn-base-color {
    color: var(--dark-gray);
}
header .btn.btn-box-shadow.btn-base-color:hover,
.btn.btn-box-shadow.btn-base-color:hover {
    color: var(--dark-gray);
}
header .btn.btn-small {
    font-size: 15px; 
    padding: 10px 18px;
}
/* btn */
.btn.btn-hover-animation-switch.btn-link {
    padding-top: 0;
}
.btn { 
    text-transform: inherit;
    font-weight: 600;
    letter-spacing: 0;
}
.btn.btn-extra-large {
    font-size: 18px;
    padding: 16px 32px;
}
.btn.btn-large {
    font-size: 17px;
    padding: 14px 28px;
}
.btn.btn-medium {
    font-size: 16px; 
    padding: 12px 24px;
}
.btn.btn-small {
    font-size: 15px;
}
.btn.btn-very-small {
    font-size: 14px; 
    padding: 9px 20px;
}

/* counter style */
.counter-style-04 .vertical-counter:after {
    color: var(--base-color);
}
.review-star-icon i {
    color: var(--base-color);
}

/* footer style */
footer ul li {
    margin-bottom: 1px;
}
footer p {
    line-height: 28px;
}
/* page title */
.page-title-double-large h1 {
    font-size: 4.375rem;
    line-height: 4.688rem;
}
.page-title-double-large h2 {
    font-size: 16px;
    line-height: 28px;
}

/* top bottom left right class */
.right-12 {
    right: 12%;
}

.bg-jungle-green {
    background-color: #2ebb79;
}

.bg-alt-color {
    background-color: var(--alt-color);
}
.bg-base-color {
    background-color: var(--base-color);
}


/* Outside box */
.outside-box-top-205px {
    margin-top: -205px;
}
/* Transparent background color */
.bg-gradient-gray-light-dark-transparent {
    background-image: linear-gradient(to top, #f7f7f7 0%, transparent 100%);
}


.text-shadow-small {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.9);
}
.text-shadow-medium {
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.9);
}

.alert {
width:100%;
}

@media (max-width: 1399px) {
    .xl-h-180px {
        height: 180px;
    }
    .xl-w-180px {
        width: 180px;
    }
}
@media (max-width: 1199px) {
    .outside-box-top-200px {
        margin-top: -150px;
    }
}
@media (max-width: 991px) {
    .outside-box-top-200px {
        margin-top: 0;
    }
    .navbar .navbar-nav .dropdown.open .dropdown-menu {
        padding-bottom: 15px;
    }
}